Manuel PHP
Précédent |  | Suivant

# add_property_zval

(no version information, might be only in CVS)

add_property_zval -- ...

## Description

#include <zend_API.h>

int add_property_zval ( zval* arg, char* key, zval* value )

...

## Liste de paramètres

arg

  ...

key

  ...

value

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_zval_ex | Niveau supérieur | array_init